/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
* {
  font-family: "Frutiger-Light";
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.r-footer {
  font-family: "Frutiger-Light";
  font-size: 13px;
  background-color: #ffffff;
}
.r-footer a,
.r-footer span,
.r-footer div,
.r-footer ul,
.r-footer li,
.r-footer p {
  font-family: "Frutiger-Light";
}
.r-footer .content {
  height: 70px;
  margin: 0px;
  padding: 0px;
  border: none;
  background-color: #2d0027;
  color: #6b4f68;
  font-weight: bold;
  position: relative;
  font-size: 11px;
}
.r-footer .contact p {
  font-size: 11px;
}
.r-footer .brand-property {
  height: 18px;
}
.r-footer .navigation {
  position: absolute;
  left: 243px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 630px;
  height: 270px;
}
.r-footer .copyright {
  position: absolute;
  top: 14px;
  left: 243px;
  line-height: 43px;
}
.r-footer .navigation-contact {
  height: 347px;
  border-top: 1px solid #a99ea8;
  padding-top: 40px;
}
.r-footer .linkListDiv {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
  margin-left: 18px;
  color: #2d0027;
}
.r-footer div.linkListDiv > ul.linkList li a {
  color: #2d0027;
}
.r-footer .linkListDiv:first-child {
  margin-left: 0;
}
.r-footer .linkList .firstLinkListItem {
  margin-bottom: 10px;
}
.r-footer .linkList li:first-child {
  margin-bottom: 2em;
}
.r-footer .linkList li {
  margin-bottom: 1em;
}
.r-footer .contact {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  position: absolute;
  left: 891px;
  color: #2d0027;
}
.r-footer .social-media {
  position: absolute;
  line-height: 43px;
  top: 14px;
  right: 243px;
}
.r-footer .social-media img {
  vertical-align: middle;
  margin-left: 15px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.r-header {
  border-bottom: 1px solid #a99ea8;
  font-family: "Frutiger-Light";
  font-size: 13px;
  background-color: #ffffff;
}
.r-header a,
.r-header span,
.r-header div,
.r-header ul,
.r-header li {
  font-family: "Frutiger-Light";
}
.r-header .content {
  margin: 0px;
  border: none;
  background-color: #2d0027;
  color: #ffffff;
  height: 70px;
  padding: 0px;
}
.r-header .brand-property {
  height: 6px;
}
#catalogues-wrapper {
  position: absolute;
  width: 400px;
  left: 245px;
  top: 29px;
}
#header-links-wrapper {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
  left: 810px;
  top: 29px;
}
#language-bar {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 63px;
  left: 729px;
  top: 26px;
}
#language-bar .sbSelector {
  color: white;
  font-weight: bold;
}
.navigation-bar {
  background-color: #ffffff;
  height: 110px;
}
.navigation-bar ul {
  display: inline;
}
.navigation-bar li {
  display: inline;
  margin-right: 3ex;
}
.navigation-bar li a {
  color: #2d0027;
}
.navigation-bar li a:hover {
  color: #222222;
}
.navigation-bar .home-button {
  width: 7ex;
  font-size: 44px;
  line-height: 110px;
  position: absolute;
  left: 243px;
  vertical-align: middle;
}
.home-button a {
  color: #222222;
  font-family: "Frutiger-Black";
}
.home-button a:hover {
  color: #222222;
}
.navigation-bar .navigation-links {
  line-height: 110px;
  vertical-align: middle;
  position: absolute;
  font-size: 17px;
  left: 648px;
}
.s-login-button {
  position: absolute;
  left: 1053px;
  top: 29px;
}
#header-logout-button {
  float: right;
  line-height: 15px;
}
#header-basket {
  position: absolute;
  right: 0px;
}
#search-button {
  position: absolute;
  right: 405px;
  top: 29px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
#header-basket {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
  margin-right: 18px;
  background-color: #5d1049;
  height: 110px;
  text-align: center;
  padding-top: 1.5em;
  cursor: pointer;
}
#header-basket #basket-button {
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
}
#header-basket #header-basket-content {
  display: none;
}
#header-basket .basket-status {
  font-weight: bold;
  position: relative;
  top: 1.5em;
}
#header-basket .icon.basket {
  padding: 0 0 0 0.3em;
  border-right: solid 1px #6b4f68;
}
#header-basket .fill {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 144px 0px 0;
  border-color: transparent #ffffff #ffffff #ffffff;
  position: absolute;
  bottom: 0;
}
#header-basket .item-count {
  padding-left: 0.5em;
}
.s-basket-popover-template {
  width: auto;
  min-width: 300px;
  max-width: 500px;
  display: block;
  color: #222222;
}
.s-basket-popover-template .OneTimeCosts,
.s-basket-popover-template .MonthlyCosts {
  padding-left: 10px;
  text-align: right;
}
.s-basket-popover-template p {
  text-align: center;
  font-size: 1em;
}
.s-basket-popover-template table {
  border-collapse: separate;
  border-spacing: 0 5px;
  width: 400px;
}
.s-basket-popover-template .toBasket {
  margin-top: 1em;
  text-align: right;
}
.s-basket-popover-template table td {
  position: relative;
}
.s-basket-popover-template .priceTotal,
.s-basket-popover-template .price {
  text-align: right;
}
.s-basket-popover-template .priceTotal > span,
.s-basket-popover-template .price > span {
  position: absolute;
  right: 8ex;
}
.s-basket-popover-template .yourBasket {
  display: none;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.boxBasketHeader {
  background: none repeat scroll 0 0 #5d1049;
  border-color: #5d1049;
  border-style: solid;
  border-width: 1px 1px 0px;
  padding: 10px;
}
.basketLabel {
  padding-top: 1px;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
.basketLabel:before {
  background-position: -42px -130px;
  background-image: url(../../images/common/common-sprites.png) !important;
  content: "";
  display: inline-block;
  vertical-align: bottom;
  margin-right: 1ex;
}
.basketIcon:before {
  background-position: -42px -130px;
  width: 20px;
  height: 17px;
}
.basketSummaryLabel {
  float: left;
  width: 70%;
  color: #5d1049;
}
.basketSummaryValue {
  float: right;
  width: 30%;
  text-align: right;
}
#basketSummaryBox a.btn.secondary.reverse.small,
#basketSummaryBox .btn.secondary.reverse.small {
  font-weight: bold;
  font-size: 10px;
  padding: 0.4em 1em;
  border-width: 2px;
}
#basketSummaryBox {
  position: absolute;
  right: -235px;
  top: 0px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 225px;
}
#basketSummaryBox .boxWrapper {
  border-top: none;
  padding: 10px;
  background: #ffffff;
}
#basketSummaryBox .boxWrapper .btn.primary.small.wide {
  font-size: 17px;
  font-weight: bold;
  height: 35px;
  line-height: inherit;
  padding-bottom: 5px;
  padding-top: 5px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.checkout-login-container.whiteContent {
  padding: 25px 15px 30px;
}
.checkout-login-container {
  font-size: 14px;
  color: #5d1049;
  background: #ffffff;
  position: relative;
}
.checkout-login-container .placeholder {
  font-size: 16px;
  left: 2%;
  position: absolute;
  top: 16%;
  color: #5d1049;
}
.checkout-login-container .btn-container {
  position: absolute;
  bottom: 30px;
  width: 275px;
}
.checkout-login-container .btn {
  margin: 0px;
}
.checkout-login-container .leftSide {
  width: 75%;
  position: relative;
}
input.btn-input-field,
.checkout-login-container .defaultFormInputtext {
  height: 30px;
  border-color: #999999 !important;
  box-sizing: unset;
}
.checkout-login-container p.inputError {
  background-color: #ffffff;
  padding: 0;
}
.checkout-login-container a {
  color: #5d1049;
}
.container-new-customer {
  display: table-cell;
  width: 49%;
  padding: 0 5% 15% 0%;
}
.container-customer {
  display: table-cell;
  width: 49%;
  border-left: 1px solid #e5e5e5;
  padding: 0 0% 5% 2%;
}
.boxContent {
  padding: 15px;
  background: white;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-device-slider {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 1440px;
  height: 575px;
  position: relative;
}
.s-device-slider a,
.s-device-slider a:hover {
  color: #222222;
}
.s-device-slider .slick-list {
  width: 972px;
  left: 243px;
  position: relative;
  overflow: hidden;
}
.s-device-slider .previous {
  position: absolute;
  top: 150px;
  left: 162px;
}
.s-device-slider .next {
  position: absolute;
  top: 150px;
  right: 162px;
}
.s-device-slider .s-promo-slot {
  margin-right: 18px;
}
.s-device-slider .productImage {
  text-align: center;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-device-slider-slot {
  position: relative;
  text-align: center;
  float: left;
  height: 545px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  overflow: hidden;
  color: #2d0027;
}
.s-device-slider-slot .img-container {
  height: 400px;
  width: 100%;
}
.s-device-slider-slot .img-container img {
  max-width: 225px;
  vertical-align: bottom;
  display: inline;
}
.s-device-slider-slot .title,
.s-device-slider-slot .subtitle,
.s-device-slider-slot .price {
  display: block;
}
.s-device-slider-slot .title {
  font-weight: bold;
  font-size: 14px;
}
.s-device-slider-slot .price {
  font-size: 1.5em;
  line-height: 2.5em;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-header-link a:hover,
.s-header-link a {
  display: inline;
  text-transform: uppercase;
  margin-right: 10px;
  font-weight: bold;
  color: #ffffff;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-link-group li {
  display: inline;
  text-transform: uppercase;
  margin-right: 10px;
}
.s-link-group li.selected {
  font-weight: bold;
}
.s-link-group a {
  color: #ffffff;
}
.s-link-group a:hover {
  color: #ffffff;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-login-button,
a.s-login-button {
  background-color: transparent;
  color: #ffffff;
  cursor: pointer;
}
.s-login-button:hover {
  color: #ffffff;
}
#login-button {
  color: #ffffff;
  max-width: 144px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  line-height: 18px;
  vertical-align: text-bottom;
  text-transform: uppercase;
  font-weight: bold;
}
.s-login-popover-template.popover {
  width: 300px;
  max-width: 300px;
}
.login-user,
.login-password {
  display: inline;
  width: 100%;
}
#LoginFormImgInfo {
  display: inline;
}
#login-info,
#password-info {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  line-height: 20px;
  cursor: pointer;
  width: 20px;
}
#login-info:after,
#password-info:after {
  margin: 0;
}
.tooltip-inner {
  color: #ffffff !important;
}
.placeholder {
  color: #222222;
}
.popover,
.popover *,
.header-login-form {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.s-login-popover-template button {
  margin-top: 1em;
}
.s-login-popover-template .login-extra-actions {
  margin-top: 0.5em;
}
.login-help-content {
  color: #222222;
  margin-top: 1em;
}
.login-help-link {
  float: right;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-memory-size-chooser span {
  background-color: #e5e5e5;
  cursor: pointer;
}
.s-memory-size-chooser span.selected {
  background-color: #ff9000;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.productDetailMobile #generalProductInformation {
  width: auto;
  padding: 60px 0px 45px 0px;
  overflow: hidden;
  border: solid 1px #d9d9d9;
  background-color: #ffffff;
}
.productDetailMobile .productImageContainer {
  float: left;
  width: 267px;
}
.productDetailMobile .productInfo {
  width: 687px;
}
.productDetailMobile .informationBlock {
  width: 400px;
}
.productDetailMobile .informationBlock .fontSize18 p {
  padding: 0px !important;
  font-size: 18px;
}
.productDetailMobile #generalProductInformation .productImage {
  height: auto;
  width: auto;
}
.productDetailMobile #generalProductInformation .imageSingleContent {
  float: left;
  overflow: hidden;
  margin: 0px 20px 0px 50px;
}
#generalProductInformation .detailView {
  float: right;
  margin-right: 45px;
}
#generalProductInformation .detailView .flag-small {
  width: 200px;
  padding: 25px 0 20px;
}
#generalProductInformation .detailView .priceView .prefix div {
  line-height: 26px;
  font-size: 26px;
}
#generalProductInformation .detailView .priceView .price {
  top: -14px;
}
#generalProductInformation .detailView .hwprice {
  color: #5d1049;
  font-size: 15px;
  margin-bottom: 20px;
  margin-top: 34px;
  text-align: center;
}
#generalProductInformation .detailView .btn.primary.big {
  display: inline-block;
  line-height: 2.2em;
  padding: 0px;
  text-align: center;
  width: 200px;
}
.breadcrumbProduct {
  color: #5d1049;
  font-weight: bold;
  padding: 0 4% 3%;
}
.breadcrumbProduct .breadicon {
  float: left;
  background-image: url(../../images/common/productBreadcrumb.png);
  height: 82px;
  width: 82px;
}
.breadcrumbProduct .device .breadicon {
  background-position: 0px 0px;
}
.breadcrumbProduct .contract .breadicon {
  background-position: 0px -86px;
}
.breadcrumbProduct .contract.active .breadicon,
.breadcrumbProduct .contract.preactive .breadicon {
  background-position: 0px -171px;
}
.breadcrumbProduct .device,
.breadcrumbProduct .contract,
.breadcrumbProduct .options {
  width: 258px;
}
.breadcrumbProduct .options .breadicon {
  background-position: 0px -256px;
}
.breadcrumbProduct .options.active .breadicon,
.breadcrumbProduct .options.preactive .breadicon {
  background-position: 0px -342px;
}
.breadcrumbProduct .checkout .breadicon {
  background-position: 0px -427px;
}
.breadcrumbProduct .checkout.active .breadicon {
  background-position: 0px -513px;
}
.breadcrumbProduct .checkout.active .breadicon.currentreq {
  background-position: 0px -599px;
}
.breadcrumbProduct .checkout.active .breadicon.loginselect {
  background-position: 0px -685px;
}
.breadcrumbProduct .checkout.active .breadicon.payment {
  background-position: 0px -771px;
}
.breadcrumbProduct .checkout.active .breadicon.confirm {
  background-position: 0px -857px;
}
.breadcrumbProduct .space {
  float: left;
  width: 176px;
  border-bottom: 3px solid #A28992;
  padding-top: 22px;
}
.breadcrumbProduct .space.preactive {
  border-bottom: 3px solid #72123d;
}
.breadcrumbProduct .text {
  text-align: center;
  display: inline-block;
  padding: 5px 0px;
  width: 85px;
}
.breadcrumbProduct .device .text.it {
  padding-right: 13px;
  width: 95px;
}
.breadcrumbProduct .device.preactive .text.en {
  padding: 5px 10px 5px 0;
  width: 85px;
}
.breadcrumbProduct .device.preactive .text.de {
  /*padding: 5px 6px 5px 10px;*/
  width: 72px;
}
.breadcrumbProduct .contract.preactive .text.it {
  padding-right: 5px;
}
.breadcrumbProduct .contract.preactive .text.fr {
  width: 81px;
}
.breadcrumbProduct .contract.preactive .text.en {
  padding-right: 5px;
}
.breadcrumbProduct .contract.preactive .text.de {
  padding-right: 0px;
}
.breadcrumbProduct .options.preactive .text.de {
  padding-right: 5px;
  width: 80px;
}
.breadcrumbProduct .preactive .text {
  background-image: url(../../images/check_yes_11x10_transparent.png);
  background-position: right center;
  background-repeat: no-repeat;
}
.productColorWrapper a {
  position: relative;
  height: 32px;
  background-color: #ffffff;
  width: 32px;
  float: left;
  margin-right: 5px;
  border: solid 2px #e5e5e5;
}
.productColorWrapper a.active {
  border: solid 2px #5d1049;
}
.productColorWrapper a.active span {
  background-image: url(../../images/common/common-sprites.png);
  background-position: -142px -128px;
  background-repeat: no-repeat;
  height: 18px;
  left: 7px;
  position: absolute;
  top: 5px;
  width: 18px;
}
.buttonWrapper div {
  width: 150px;
}
.mobileDeviceConfigurator .buttonWrapper div input[type="button"],
.productDetailMobile .buttonWrapper div input[type="button"] {
  font-size: 17px;
}
.deep-purple {
  color: #5d1049;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.simItem {
  float: left;
  width: 180px;
  margin-right: 18px;
  background-color: #f6f6f6;
  padding: 20px 15px;
  height: 342px;
  border: 2px solid #f6f6f6;
}
.simItem.active {
  border: 2px solid #2d0027;
}
.simItem .simIcon {
  position: relative;
  height: 80px;
}
.simItem .simIcon .minisim {
  background-image: url(../../images/common/common-sprites.png);
  background-position: -164px -127px;
  background-repeat: no-repeat;
  bottom: 0;
  height: 56px;
  left: 55px;
  position: absolute;
  width: 38px;
}
.simItem .simIcon .microsim {
  background-image: url(../../images/common/common-sprites.png);
  background-position: -202px -127px;
  background-repeat: no-repeat;
  bottom: 0;
  height: 46px;
  left: 55px;
  position: absolute;
  width: 34px;
}
.simItem .simIcon .nanosim {
  background-image: url(../../images/common/common-sprites.png);
  background-position: -236px -127px;
  background-repeat: no-repeat;
  bottom: 0;
  height: 38px;
  left: 55px;
  position: absolute;
  width: 34px;
}
.simItem .simIcon .nosim {
  background-image: url(../../images/common/common-sprites.png);
  background-position: -132px -184px;
  background-repeat: no-repeat;
  bottom: 0;
  height: 48px;
  left: 55px;
  position: absolute;
  width: 48px;
}
.simItem .siminfo {
  min-height: 50px;
}
.simItem .price {
  line-height: 58px;
  font-size: 16px;
  text-align: center;
  background-color: #2d0027;
  color: #ffffff;
  margin-top: 15px;
  min-height: 58px;
  margin-bottom: 7px;
  font-weight: bold;
}
.simItem .price label {
  font-size: 14px;
}
.s-device-slider-slot .qty {
  width: 40px;
  height: 25px;
  text-align: center;
  position: relative;
  top: -8px;
}
.s-device-slider-slot input.qtyplus,
.s-device-slider-slot input.qtyminus {
  border: none;
  width: 25px;
  height: 25px;
  float: none;
  margin: 0px;
}
.serviceOptionsWrapper .soicon {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 63px;
}
.serviceOptionsWrapper .soicon img {
  width: 50px;
}
.serviceOptionsWrapper .soinformation {
  margin-right: 18px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 711px;
}
.serviceOptionsWrapper .sointeraction {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
}
.text {
  color: #5d1049;
}
.simItem .btn.secondary.reverse,
.sointeraction .btn.secondary.reverse {
  background-color: #ffffff;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
#MobileRateplans .s-product-table {
  font-weight: normal;
}
#MobileRateplans .s-product-table td,
#MobileRateplans .s-product-table th {
  border-left: 2px solid #f6f6f6;
  border-right: 2px solid #f6f6f6;
}
#MobileRateplans .s-product-table td.chosen,
#MobileRateplans .s-product-table th.chosen {
  border-left: 2px solid #5d1049;
  border-right: 2px solid #5d1049;
}
#devicePlanSection .s-product-table td.header,
#MobileRateplans .s-product-table th {
  border-top: 2px solid #f6f6f6;
}
#devicePlanSection .s-product-table td.header.chosen,
#MobileRateplans .s-product-table th.chosen {
  border-top: 2px solid #5d1049;
}
#MobileRateplans .s-product-table td.action {
  border-bottom: 2px solid #f6f6f6;
}
#MobileRateplans .s-product-table td.action.chosen {
  border-bottom: 2px solid #5d1049;
}
#MobileRateplans .s-product-table th:first-child,
#MobileRateplans .s-product-table td:first-child {
  border: none;
}
#MobileRateplans .s-product-table th.img {
  position: relative;
}
#MobileRateplans .s-product-table th.img .productImage {
  left: -45px;
  position: absolute;
  text-align: center;
  top: -34px;
}
#MobileRateplans .s-product-table td.surflabel label {
  font-size: 13px;
}
#MobileRateplans .s-product-table td.surflabel span {
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
}
#lightbox_content .productLightboxText .attributes td.attrItem.active,
#lightbox_content .productLightboxText .attributes td.attrName.active {
  width: 137px;
}
.headerContainer {
  padding: 20px 0px 15px;
  position: relative;
}
.headerContainer .floatLeft {
  margin-left: 16ex;
}
.headerContainer .floatRight {
  position: relative;
  top: -15px;
  margin-right: 1.5ex;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.headerboxPurple {
  position: relative;
  color: #ffffff;
  background-color: #5d1049;
  font-size: 15px;
  font-weight: bold;
  padding: 5px 15px;
}
.whiteContent {
  background-color: #ffffff;
  margin-bottom: 20px;
  padding: 15px;
}
.priceView {
  margin: 0;
  padding: 20px 0 0;
  position: relative;
  text-transform: none;
  width: 163px;
}
.priceView div {
  font-size: 22px;
}
.priceView .prefix {
  font-size: 26px;
  text-align: left;
}
.priceView .price {
  font-size: 78px;
  position: absolute;
  right: 3px;
  top: 28px;
}
.preview_box .preis_slot .preis.flag {
  height: 130px;
  line-height: 18px;
  margin-bottom: 10px;
  margin-top: 20px;
}
.preview_box .preis_slot .priceView {
  width: 96px;
}
.preview_box .preis_slot .priceView div {
  font-size: 14px;
}
.preview_box .preis_slot .priceView .price {
  font-size: 40px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.preview_box .preis_slot .priceView .prefix {
  margin-left: 5px;
  font-size: 12px;
}
.preview_box .preis_slot .priceView .suffix {
  margin-left: 5px;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: left;
}
.colorFlagWhite {
  background-color: #ffffff;
  color: #5d1049;
  border: solid 2px #5d1049;
}
.tabWrapper {
  background-color: #ffffff;
}
/* später in den allg. datei umziehen. oder ein  eigenes bauen*/
.s-device-slider-narrow {
  /*.width(18);*/
  /*width: 954px;*/
  height: auto;
  position: relative;
  margin: 20px 0px;
}
.s-device-slider-narrow .slick-list {
  /*width: 972px;*/
  left: 0px;
  position: relative;
  overflow: hidden;
}
.s-device-slider-narrow .previous {
  position: absolute;
  top: 150px;
  /*.left(3);*/
  left: -10px;
}
.s-device-slider-narrow .next {
  position: absolute;
  top: 150px;
  right: 0px;
}
.s-device-slider-narrow .productImage {
  text-align: center;
}
.s-device-slider-narrow .s-device-slider-slot {
  height: auto;
}
.s-device-slider-narrow .img-container {
  height: auto;
  min-height: 280px;
}
.s-device-slider-narrow .s-device-slider-slot .subtitle {
  min-height: 50px;
  font-size: 14px;
}
.backgroundgray {
  background-color: #f6f6f6;
}
.backgroundwhite {
  background-color: #ffffff;
}
.fontSize14 {
  font-size: 14px;
}
.btn.secondary.reverse.backgroundwhite {
  background-color: #ffffff;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
table.s-product-table {
  border-collapse: separate;
  border-spacing: 1.5ex 0;
}
.s-product-table colgroup {
  width: 24ex;
  background-color: #ffffff;
}
.s-product-table colgroup.selected {
  border: 2px solid #5d1049;
}
.s-product-table colgroup.title {
  background-color: transparent;
}
.s-product-table td:first-child {
  text-align: left;
}
.s-product-table th {
  color: #2d0027;
  padding: 2em 0.8em 1em;
}
.s-product-table td {
  padding: 1em;
}
.s-product-table td.separator {
  padding: 0 1.8em;
}
.s-product-table td.separator:after {
  content: "";
  display: block;
}
.s-product-table td.separator.strong:after {
  border-bottom: 1px solid #6b4f68;
}
.s-product-table td.separator.light:after {
  border-bottom: 1px solid #a99ea8;
}
.s-product-table td,
.s-product-table th {
  text-align: center;
  vertical-align: top;
}
.s-product-table td.action {
  padding-bottom: 0.8em;
  padding-top: 0;
  vertical-align: middle;
}
.s-product-table td .btn {
  display: block;
  font-size: 1.1em;
  height: 3em;
  line-height: 1.2em;
}
.s-product-table td .price {
  background-color: #2d0027;
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 5em;
  line-height: 5em;
  text-transform: uppercase;
}
.s-product-table td .price .value {
  font-size: 24px;
}
.s-product-table strong {
  color: #2d0027;
  text-transform: uppercase;
}
/*MTV Design*/
/*************************header*****************************/
.bgImg .mtv-mobile-tab th.first h6 {
  color: #009FE2;
}
.bgImg .mtv-mobile-tab th.second h6 {
  color: #E6007D;
}
.bgImg .mtv-mobile-tab th.third h6 {
  color: #F18E1E;
}
.bgImg .mtv-mobile-tab th.fourth h6 {
  color: #811F82;
}
/*************************prices****************************/
.bgImg .mtv-mobile-tab td.first .price {
  background-color: #009FE2;
}
.bgImg .mtv-mobile-tab td.second .price {
  background-color: #E6007D;
}
.bgImg .mtv-mobile-tab td.third .price {
  background-color: #F18E1E;
}
.bgImg .mtv-mobile-tab td.fourth .price {
  background-color: #811F82;
}
/***********************action links******************************/
.bgImg .mtv-mobile-tab td.action.first a {
  background-color: #009FE2;
  border-color: #009FE2;
}
.bgImg .mtv-mobile-tab td.action.second a {
  background-color: #E6007D;
  border-color: #E6007D;
}
.bgImg .mtv-mobile-tab td.action.third a {
  background-color: #F18E1E;
  border-color: #F18E1E;
}
.bgImg .mtv-mobile-tab td.action.fourth a {
  background-color: #811F82;
  border-color: #811F82;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-promo-slider {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 1440px;
}
.s-promo-slider .slick-list {
  width: 972px;
  left: 243px;
  position: relative;
  overflow: hidden;
}
.s-promo-slider .previous {
  position: absolute;
  top: 150px;
  left: 162px;
}
.s-promo-slider .next {
  position: absolute;
  top: 150px;
  right: 162px;
}
.s-promo-slider .s-promo-slot {
  margin-right: 18px;
}
.s-promo-slider .s-promo-slot {
  width: 308px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-promo-slot {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  height: 382px;
  border: solid 1px #a99ea8;
  color: #2d0027;
  font-size: 17px;
  line-height: 1em;
  float: left;
}
.s-promo-slot .image {
  height: 220px;
  overflow: hidden;
}
.s-promo-slot .description {
  background-color: #f6f6f6;
  height: 80px;
  padding: 1.3em 0.8em;
}
.s-promo-slot .title {
  display: block;
  font-weight: bold;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-quicklinks {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  font-size: 17px;
}
.s-quicklinks .title {
  line-height: 50px;
  vertical-align: middle;
  padding: 0.8em;
  border: solid 0.15em #ffffff;
  background-color: #ffffff;
}
.s-quicklinks .wrapper {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  position: relative;
}
.s-quicklinks.primary .wrapper {
  border-bottom: solid 1px #89176b;
}
.s-quicklinks.secondary .wrapper {
  border-bottom: solid 1px #9e1955;
}
.s-quicklinks .wrapper:last-child {
  border-bottom: none;
}
.s-quicklinks.primary {
  color: #5d1049;
}
.s-quicklinks.secondary {
  color: #72123d;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-search-pane {
  width: 350px;
}
.s-search-button,
.s-search-button a {
  color: #ffffff;
  background: #2d0027;
  text-transform: uppercase;
  font-weight: bold;
}
.s-search-button a:hover,
.s-search-button:hover {
  color: #ffffff;
  cursor: pointer;
}
.s-search-popover-template {
  width: 382px;
  max-width: 400px;
}
.s-search-pane {
  color: #222222;
}
.categoryInfoContainer,
.productInfoContainer {
  overflow: hidden;
  position: absolute;
  left: 100px;
}
.categoryBreadcrumb,
.categoryText {
  margin-top: 0.5em;
}
.s-search-pane input {
  width: 322px;
}
.s-search-pane h2 {
  margin: 1.5em 0 0.5em 0;
  font-size: 13px;
  border-bottom: solid 1px #e5e5e5;
}
.s-search-pane h4 {
  font-size: 12px;
  margin-bottom: 0.3em;
  font-weight: normal;
}
.s-search-pane em {
  font-family: "Frutiger-Black";
  font-style: normal;
}
.s-search-pane h2 a,
.s-search-pane h4 a {
  color: #999999;
}
.s-search-pane p {
  font-size: 12px;
  color: #222222;
}
.s-search-pane li:hover,
.s-search-pane li.selected {
  border: solid 1px #e5e5e5;
  background-color: #e5e5e5;
  cursor: pointer;
}
.s-search-pane li {
  border: solid 1px transparent;
}
.s-search-pane ul {
  list-style: none;
  padding: 0;
}
.s-search-pane #SuggestionContainer li p {
  line-height: 1.5em;
  margin: 0;
}
.s-search-pane .categoryImage,
.s-search-pane .productImage {
  float: left;
  width: 80px;
  text-align: center;
  line-height: 65px;
}
.s-search-pane .categoryImage img,
.s-search-pane .productImage img {
  height: 60px;
  vertical-align: middle;
}
.s-search-pane .result_s {
  height: 80px;
  padding: 5px 0;
}
.s-search-pane #FAQContainer .result_s {
  height: auto;
  max-height: 75px;
  margin-bottom: 18px;
  overflow: hidden;
}
.s-search-pane .search_advert {
  display: none;
}
.s-search-pane .result_s,
.s-search-pane .result_s p,
.s-search-pane .result_s p a {
  color: #222222;
  font-size: 11px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.s-stage-link {
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 225px;
  color: #2d0027;
}
.s-stage-link .bubble {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
  border: solid 1px #a99ea8;
  border-radius: 72px;
  overflow: hidden;
  height: 143px;
}
.s-stage-link .image {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 144px;
  height: 143px;
  overflow: hidden;
}
.s-stage-link .title {
  font-size: 14px;
  line-height: 20px;
  color: #2d0027;
}
.s-stage-link .subtitle {
  font-size: 14px;
  line-height: 26px;
  color: #2d0027;
}

.video_teaser {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  visibility: visible;
}
.video_teaser.is-not-loaded {
  visibility: hidden;
}
.video_teaser--container {
  position: relative;
  width: 100%;
  height: 550px;
  overflow: hidden;
  border-bottom: 1px solid #a99ea8;
  z-index: 0;
}
/* teaser image auf 100% skalieren */
.stage .content {
  -moz-background-size: cover;
  background-size: cover;
  background-position: center center;
}
@media (max-width: 2048px) {
  .video_teaser.is-not-loaded {
    display: none;
  }
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
* {
  font-family: "Frutiger-Light";
}
.popover-content {
  padding: 1em;
}
.stage {
  height: 730px;
  position: relative;
}
.stage .content {
  height: 550px;
  border-bottom: solid 1px #a99ea8;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.stage .text-container {
  position: absolute;
  right: 81px;
  top: 81px;
  text-align: right;
}
.stage .text-container .title {
  font-size: 32px;
  line-height: 1.3em;
  color: #2d0027;
}
.stage .text-container .subtitle {
  font-family: "Frutiger-Black";
  color: #2d0027;
  font-size: 32px;
  line-height: 1.3em;
}
.stage .action-link {
  line-height: 6em;
}
#stage-link-1 {
  position: absolute;
  left: 324px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 225px;
  bottom: 0;
}
#stage-link-2 {
  position: absolute;
  left: 567px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 306px;
  bottom: 0;
}
#stage-link-3 {
  position: absolute;
  left: 891px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 225px;
  bottom: 0;
}
.s-stage-link {
  width: 100%;
  height: 275px;
}
.quick-link-wrapper {
  height: 590px;
  background-color: #f6f6f6;
  position: relative;
}
.quick-link-container {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 954px;
  left: 243px;
  overflow: hidden;
  top: 60px;
}
.quick-link-container .s-quicklinks:first-child {
  margin-left: 0px;
}
.s-quicklinks {
  float: left;
  margin-left: 18px;
}
.device-slider-wrapper {
  height: 700px;
  padding-top: 60px;
  position: relative;
}
.device-slider-wrapper h2 {
  position: absolute;
  left: 243px;
}
.device-slider-wrapper > a {
  position: absolute;
  right: 243px;
  line-height: 30px;
}
.s-device-slider {
  position: relative;
  top: 50px;
}
.promo-slider-wrapper {
  background-color: #f6f6f6;
  height: 505px;
}
.s-promo-slider {
  top: 60px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
ul.s-tabs {
  border-bottom: solid 2px #5d1049;
  text-transform: uppercase;
  display: table;
  table-layout: fixed;
}
.s-tabs > li {
  float: left;
  list-style: none inside none;
  background-color: #ffffff;
  margin: 0;
  font-weight: bold;
  text-align: left;
  display: table-cell;
}
.s-tabs.center > li,
.s-tabs.nav-justified > li.center {
  text-align: center;
}
.s-tabs > li:hover,
.s-tabs > li.active:hover,
.s-tabs > li:hover > a,
.s-tabs > li.active:hover > a {
  cursor: pointer;
  background-color: #2d0027;
  color: #ffffff;
}
.s-tabs > li.active,
.s-tabs > li.active > a {
  cursor: pointer;
  background-color: #5d1049;
  color: #ffffff;
}
.s-tabs > li > a {
  color: #5d1049;
  padding: 15px 15px;
  display: block;
}
.s-tabs > li > a:hover,
.s-tabs > li > a:active,
.s-tabs > li > a:focus {
  color: #ffffff;
}
.s-tabs img {
  margin-right: 15px;
}
.s-tabs .tab-title {
  display: inline-block;
  vertical-align: top;
}
.s-tabs .title {
  display: inline-block;
}
.s-tabs .subtitle {
  font-size: 10px;
}
.s-tabs.nav-justified {
  width: 100%;
}
.s-tabs.nav-justified > li {
  float: none;
}
.tab-content {
  padding: 20px;
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
.headerboxPurple .pager {
  position: absolute;
  right: 15px;
  top: 6px;
  letter-spacing: 3px;
  font-weight: normal;
}
.orderlogin.checkout-login-container .loginForm input.defaultFormInputtext {
  float: none;
}
.orderlogin.checkout-login-container .loginForm input.defaultFormInputtext,
.orderlogin.checkout-login-container #LoginForm_Password {
  width: 265px;
}
.orderlogin .container-customer .forgotPassword {
  width: 275px;
  margin-bottom: 20px;
}
div#order.checkout div.listingEditTableBG.outherLine {
  border: none;
}
div#order.checkout table.listing tr.tableHeader {
  background: none;
  background-color: #5d1049;
}
div#order.checkout table.listing th {
  color: #ffffff;
}
div#order.checkout div.listingEditTableBG.top-left,
div#order.checkout div.listingEditTableBG.top-right,
div#order.checkout div.listingEditTableBG.bottom-left,
div#order.checkout div.listingEditTableBG.bottom-right {
  background: none;
  width: 0px;
  height: 0px;
  position: relative;
}
div#order.checkout table.listing th {
  font-size: 13px;
}
.checkout_data .formPanel .formPanelHead {
  background: none repeat scroll 0 0 #5d1049;
  color: #ffffff;
  height: 25px;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
}
.orderconfirm .formPanel .formPanelHead,
.selectPaymentMethod.checkout .formPanel .formPanelHead {
  background: none repeat scroll 0 0 #5d1049;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 15px;
  position: relative;
}
.checkout_data .formPanel .formPanelHead .pager,
.orderconfirm .formPanel .formPanelHead .pager,
.selectPaymentMethod.checkout .formPanel .formPanelHead .pager {
  font-weight: normal;
  letter-spacing: 3px;
  position: absolute;
  right: 15px;
  top: 6px;
}
.orderconfirm div.listingEditTableBG.outherLine,
.selectPaymentMethod.checkout div.listingEditTableBG.outherLine,
.checkout_data div.listingEditTableBG.outherLine {
  border: none;
  padding: 0px;
}
.orderconfirm div.listingEditTableBG .formPanel .formPanelContent,
.selectPaymentMethod.checkout div.listingEditTableBG .formPanel .formPanelContent,
.checkout_data div.listingEditTableBG .formPanel .formPanelContent {
  background-color: white;
  padding: 15px;
}
.orderconfirm div.listingEditTableBG.top-right,
.orderconfirm div.listingEditTableBG.top-left,
.selectPaymentMethod.checkout div.listingEditTableBG.top-right,
.selectPaymentMethod.checkout div.listingEditTableBG.top-left,
.checkout_data div.listingEditTableBG.top-right,
.checkout_data div.listingEditTableBG.top-left {
  background: none;
  width: 0px;
  height: 0px;
}
.buttonWrapper.changeData div.floatRight {
  width: 250px;
}
.specialLink.lightboxLink.arrowLink {
  background-position: right 6px;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
/*
 * Button definitions
 */
.btn,
a.btn {
  padding: 0.8em;
  font-size: 17px;
  line-height: 3.02em;
  border-width: 0.15em;
  border-style: solid;
  text-decoration: none;
  cursor: pointer;
  font-weight: normal;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
}
.btn.big {
  font-size: 20px;
}
.btn.small {
  font-size: 12px;
}
.btn.primary {
  color: #ffffff;
  background-color: #e45605;
  border-color: #e45605;
}
.btn.primary:hover {
  background-color: #b24304;
  border-color: #b24304;
}
.btn.secondary,
a.btn.secondary {
  color: #ffffff;
  background-color: #2d0027;
  border-color: #2d0027;
  text-decoration: none;
}
a.btn.tertiary,
.btn.tertiary {
  color: #ffffff;
}
.btn.tertiary:hover,
a.btn.tertiary:hover {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.2);
}
.btn.secondary:hover {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
.btn.primary.reverse {
  background-color: transparent;
  color: #e45605;
  border-color: #e45605;
}
.btn.primary.reverse:hover {
  background-color: #e45605;
  color: #ffffff;
}
.btn.secondary.reverse {
  background-color: transparent;
  color: #2d0027;
  border-color: #2d0027;
}
.btn.secondary.reverse:hover {
  background-color: #2d0027;
  color: #ffffff;
}
.btn.primary.reverse.small:hover span.ui-img,
.btn.secondary.reverse.small:hover span.ui-img {
  background-position: 0 -228px;
}
.btn.primary.reverse:hover span.ui-img,
.btn.secondary.reverse:hover span.ui-img {
  background-position: 0 -242px;
}
.btn.primary.reverse.big:hover span.ui-img,
.btn.secondary.reverse.big:hover span.ui-img {
  background-position: 0 -262px;
}
.btn span.ui-img {
  margin-left: 1ex;
}
.btn.arrow:after {
  background-image: url(../../images/common/common-sprites.png) !important;
  content: "";
  display: inline-block;
  margin-left: 1ex;
  vertical-align: text-bottom;
}
.btn.primary.small.arrow:after,
.btn.secondary.small.arrow:after,
.btn.tertiary.small.arrow:after {
  background-position: 0 -228px;
  height: 14px;
  width: 14px;
}
.btn.primary.arrow:after,
.btn.secondary.arrow:after,
.btn.tertiary.arrow:after {
  background-position: 0 -242px;
  height: 20px;
  width: 20px;
}
.btn.primary.big.arrow:after,
.btn.secondary.big.arrow:after,
.btn.tertiary.big.arrow:after {
  background-position: 0 -262px;
  height: 24px;
  width: 24px;
}
.btn.primary.reverse.small.arrow:hover:after,
.btn.secondary.reverse.small.arrow:hover:after {
  background-position: 0px -228px;
}
.btn.primary.reverse.arrow:hover:after,
.btn.secondary.reverse.arrow:hover:after {
  background-position: 0px -242px;
}
.btn.primary.reverse.big.arrow:hover:after,
.btn.secondary.reverse.big.arrow:hover:after {
  background-position: 0px -262px;
}
.btn.primary.reverse.small.arrow:after {
  background-position: -28px -228px;
}
.btn.secondary.reverse.small.arrow:after {
  background-position: -14px -228px;
}
.btn.primary.reverse.arrow:after {
  background-position: -40px -242px;
}
.btn.secondary.reverse.arrow:after {
  background-position: -20px -242px;
}
.btn.primary.reverse.big.arrow:after {
  background-position: -48px -262px;
}
.btn.secondary.reverse.big.arrow:after {
  background-position: -24px -262px;
}
.btn.quicklink {
  position: relative;
  height: 73px;
  width: inherit;
  font-size: 17px;
  line-height: 1em;
  display: table-cell;
  vertical-align: middle;
  color: #ffffff;
  padding-right: 6ex;
}
.btn.quicklink strong {
  color: #ffffff;
  line-height: 1em;
}
.btn.quicklink:after {
  background-position: 0px -262px;
  background-image: url(../../images/common/common-sprites.png) !important;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 23px;
  right: 1em;
}
.btn.quicklink.primary {
  background-color: #5d1049;
  border-color: #5d1049;
}
.btn.quicklink.primary:hover {
  background-color: #310927;
  border-color: #310927;
}
.btn.quicklink.secondary {
  background-color: #72123d;
  border-color: #72123d;
}
.btn.quicklink.secondary:hover {
  background-color: #460b25;
  border-color: #460b25;
}
.btn.quicklink.primary.reverse {
  color: #5d1049;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn.quicklink.secondary.reverse {
  color: #72123d;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn.quicklink.reverse {
  height: 80px;
}
.btn.quicklink.reverse:hover {
  text-decoration: underline;
}
.btn.quicklink.reverse:after {
  top: 26px;
}
.btn.quicklink.primary.reverse:after {
  background-position: -96px -262px;
}
.btn.quicklink.secondary.reverse:after {
  background-position: -72px -262px;
}
.btn.action,
a.btn.action {
  background-color: #ffffff;
  border-color: #ffffff;
  height: 80px;
  display: block;
  position: relative;
}
.btn.action:after {
  background-image: url(../../images/common/common-sprites.png) !important;
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 1em;
  top: 28px;
}
.btn.action.primary {
  color: #e45605;
}
.btn.action.secondary {
  color: #2d0027;
}
.btn.action:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  text-decoration: underline;
}
.btn.action.primary:after {
  background-position: -48px -262px;
}
.btn.action.secondary:after {
  background-position: -24px -262px;
}
.btn.wide {
  width: 100%;
  display: block;
  line-height: 1.2em;
  height: 3.02em;
  text-align: center;
}
.btn.wide.arrow {
  text-align: left;
}
.btn.wide.arrow:after {
  position: absolute;
  right: 1em;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */

button,
input {
  line-height: normal !important;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
input {
  border: solid 1px #2d0027;
  padding: 0.3em;
  margin: 0 0 0.3em 0;
}
input[type=button] {
  padding: 0.8em;
  font-size: 12px;
  border-width: 0.15em;
  border-style: solid;
  color: #ffffff;
  background-color: #2d0027;
  border-color: #2d0027;
  text-decoration: none;
  cursor: pointer;
}
input[type=button]:hover {
  color: #ffffff;
  background-color: #000000;
  border-color: #000000;
}
input.error {
  color: #d41c0e;
  border: solid 1px #d41c0e;
}
label.error {
  color: #d41c0e;
}
.input-group {
  display: table;
  border-collapse: separate;
  position: relative;
  height: 2em;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}
.input-group input {
  display: table-cell;
  margin: 0;
  position: relative;
  height: 26px;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.input-group .icon {
  margin: 0;
  position: relative;
  border: solid 1px #2d0027;
  line-height: 2em;
  padding: 0;
  float: left;
  background-color: #2d0027;
}
.input-group .icon:hover {
  background-color: #600053;
  border-color: #600053;
}
.input-group .icon.right {
  border-left: none;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
/*
 * Icons / Elements definitions
 */
.icon {
  padding: 0.3em;
  font-color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 1.1em;
}
.icon:after {
  background-position: -42px -130px;
  background-image: url(../../images/common/common-sprites.png) !important;
  content: "";
  display: inline-block;
  vertical-align: text-bottom;
  margin: 0 1ex;
}
.basket:after {
  background-position: -42px -130px;
  width: 21px;
  height: 17px;
}
.login:after {
  background-position: -26px -130px;
  width: 16px;
  height: 16px;
}
.lens:after {
  background-position: -12px -130px;
  width: 14px;
  height: 14px;
}
.envelope:after {
  background-position: -63px -130px;
  width: 22px;
  height: 16px;
}
.info:after {
  background-position: -85px -127px;
  width: 20px;
  height: 20px;
}
.info_reverse:after {
  background-position: -105px -127px;
  width: 20px;
  height: 20px;
}
.compare_arrows:after {
  background-position: -232px -204px;
  width: 18px;
  height: 16px;
}
.sim:after {
  background-position: -164px -127px;
  width: 38px;
  height: 56px;
}
.sim-mini:after {
  background-position: -202px -127px;
  width: 34px;
  height: 46px;
}
.sim-nano:after {
  background-position: -236px -127px;
  width: 34px;
  height: 38px;
}
.day:after {
  background-position: -270px -127px;
  width: 31px;
  height: 31px;
}
.close:after {
  background-position: -301px -127px;
  width: 33px;
  height: 34px;
}
.check:after {
  background-position: -137px -130px;
  width: 16px;
  height: 16px;
}
.check-success:after {
  background-position: -126px -136px;
  width: 11px;
  height: 10px;
}
.change:after {
  background-position: -145px -167px;
  width: 18px;
  height: 12px;
}
.no-sim:after {
  background-position: -132px -183px;
  width: 48px;
  height: 48px;
}
.slider-previous:after {
  background-position: -96px -286px;
  width: 24px;
  height: 24px;
}
.slider-next:after {
  background-position: -96px -262px;
  width: 24px;
  height: 24px;
}
.compare_arrows:after {
  background-position: -232px -204px;
  width: 18px;
  height: 16px;
}


/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
/**
 * Text links
 */
a {
  color: #e45605;
  text-decoration: none;
}
a:hover {
  color: #b24304;
}
a.secondary {
  color: #2d0027;
  text-decoration: underline;
}
a.secondary:hover {
  color: #000000;
}
a.tertiary {
  color: #999999;
}
a.tertiary:hover {
  color: #808080;
}

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */

/* Configuration parameters */
/* Common color name definitions */
/* Per-channel color definitions */
h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  color: #2d0027;
  margin: 0;
}
h1 {
  font-size: 36px;
  font-family: Frutiger-Black;
  letter-spacing: -0.02em;
  line-height: 1.5em;
}
h2 {
  font-size: 30px;
  line-height: 1em;
}
h3 {
  font-size: 30px;
  font-family: Frutiger-Black;
  line-height: 1.4em;
}
h4 {
  font-size: 24px;
  line-height: 1em;
}
h5 {
  font-size: 24px;
  font-family: Frutiger-Black;
  line-height: 1.4em;
}
h6 {
  font-size: 18px;
  line-height: 1em;
}
*,
p {
  font-family: Frutiger-Light;
  font-size: 14px;
  line-height: 1.45em;
}
.text-small,
.text-small p {
  font-size: 11px;
  line-height: 15px;
  font-family: Frutiger-Roman;
}
